错误代码: 

         warning: percona-xtrabackup-2.2.10-1.el5.i386.rpm: Header V4 DSA signature: NOKEY, key ID cd2efd2a

error: Failed dependencies:

perl(DBD::mysql) is needed by percona-xtrabackup-2.2.10-1.el5.i386

错误原因:缺少依赖的包

解决方法:

        # yum -y install  perl-DBD-MySQL